[security-announce] openSUSE-SU-2012:0019-1: important: krb5-appl: Fixed remote buffer overflow in ktelnetd
05-Jan-2012 05:08

openSUSE Security Update: krb5-appl: Fixed remote buffer overflow in ktelnetd ______________________________________________________________________________ Announcement ID: openSUSE-SU-2012:0019-1 Rating: important References: #698471 #738632 Cross-Refer...

More...